/*
Theme Name: Thousand Threads
Description: A child theme of Thematic
Author: Freckled Nest
Template: thematic
*/

body {font-family: 'Sorts Mill Goudy', serif; color:#363636; font-size:12px;}
h1, h2, h3, h4, h5, h6 {font-family: 'Sorts Mill Goudy', serif;}
h1              { font-size: 2em; margin: .67em 0 }
h2              { font-size: 1.5em; margin: .5em 0 }
h3              { font-size: 1.17em; margin: .83em 0 }
h4, p,
blockquote, ul,
fieldset, form,
ol, dl, dir,
menu            { margin: 1.12em 0 }
h5              { font-size: .83em; margin: 1.5em 0 }
h6              { font-size: .75em; margin: 1.67em 0 }
a {color:#596326; text-decoration:none;}
a:hover {color:#6a752f;}
a:visited {color:#596326;}
ul {list-style:none !important;}
.entry-title, .entry-title a {text-align:right;}
.entry-title, entry-title a, .page-title {color:#767676; font-size: 1.5em; margin: .5em 0;}
.postdate {color:#363636;}
.entry-utility {margin-top:1em;}
#nav-above {display:none;}

/* sidebar */
.aside {color:#767676; text-align:center;}
h3.widgettitle {display:none;}
.widgetcontainer {margin:2em 0;}
#text-2 {margin: 0 0 4em 0;}
.line-break {margin-bottom:2em;}
.textwidget p {margin:.73em 0;}
#searchform #s {width:307px; padding:5px;}
input#email {padding:5px;}
.subscription-button-right {float:right;}
.subscription-button-left {float:left;}
#text-9 .textwidget {overflow:hidden;}
.widgetcontainer.popular-posts{margin:0 !important;}
#text-5 {margin:2em 0 .73em 0;}
/* footer */